## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { currencyCode: string; enabled: boolean; requiredConfirmations: number; serviceAddressesList: string[]; tradeLimit: number }

- Defined in src/protobuf/pb_pb.d.ts:7720

#### Type declaration

- ##### currencyCode: string

- ##### enabled: boolean

- ##### requiredConfirmations: number

- ##### serviceAddressesList: string[]

- ##### tradeLimit: number

Generated using TypeDoc